# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-12-12 10:50
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Soutenances', '0015_auto_20171211_2014'),
        ('Soutenances', '0013_merge_20171211_2003'),
    ]

    operations = [
    ]
